CodeCanyon

Adminify - AdminLTE Integrates With CodeIgniter

Adminify - AdminLTE Integrates With CodeIgniter

Adminify is AdminLTE template that has been integrated with CodeIgniter framework. If you want to build a system with CodeIgniter as a back-end framework and adminLTE as interface you can use adminify, because this script is already CodeIgniter framework combining with adminLTE template so that you do not have to waste your time to integrate from the beginning.
Features:

  • Adminlte version 2.3.3
  • CodeIgniter version 3.0.6
  • Change the folder structure to be more flexible
  • Create a new page with ease
  • Required PHP version 5.4 or newer is recommended
  • and others…


Credits

by
by
by
by
by
by